Bug 1414872 - Adding filter in Datastore Clusters results in missing tree view
Summary: Adding filter in Datastore Clusters results in missing tree view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter:tree_view
Depends On: 1404259
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 15:58 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404259
Environment:
Last Closed: 2017-02-27 19:28:59 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 16:05:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f18ccbf2b299f90193d910b2eb67cf0093f8486d

commit f18ccbf2b299f90193d910b2eb67cf0093f8486d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jan 16 15:27:04 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 11:00:53 2017 -0500

    Merge pull request #129 from hstastna/Filter_Datastore_Clusters_missing_tree_view
    
    Fix missing tree view in Datastore Clusters accordion
    (cherry picked from commit 3f491c18747c1adbf87fcedd7d780dd907601097)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414872

 app/controllers/storage_controller.rb | 3 +++
 1 file changed, 3 insertions(+)

Comment 3 Matouš Mojžíš 2017-01-26 07:47:59 UTC
Verified in 5.7.1.0. I can't add filter anymore.

Comment 5 errata-xmlrpc 2017-02-27 19:28:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.